Loading...
Searching...
No Matches
stevr: eig, MRRR
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for stevr: eig, MRRR:

## Functions

subroutine | dstevr (jobz, range, n, d, e, vl, vu, il, iu, abstol, m, w, z, ldz, isuppz, work, lwork, iwork, liwork, info)
| DSTEVR computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices
subroutine | sstevr (jobz, range, n, d, e, vl, vu, il, iu, abstol, m, w, z, ldz, isuppz, work, lwork, iwork, liwork, info)
| SSTEVR computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

## Detailed Description